pluginName =\u6269\u5c55\u751f\u957f\u8bed\u8a00
provider = grogra.de

aboutplugin.License = GPL

aboutplugin.tabs = \u534f\u8bae 
aboutplugin.tab.license = \u534f\u8bae 
aboutplugin.tab.license.content = gpl.html
